@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                                Container
----------------------------------------------------------------------------*/
body {
}
#wrap {
}



/*----------------------------------------------------------------------------
 ***                                                                  Header
----------------------------------------------------------------------------*/
#headerArea {}
#headerAreaLogo {}



/*----------------------------------------------------------------------------
 ***                                                       Header - gNavi
----------------------------------------------------------------------------*/
#gNavi{}


/*----------------------------------------------------------------------------
 ***                                                              contentsArea
----------------------------------------------------------------------------*/
#contentsArea {}
#contentsAreaInner {}
#contentsArea .secBox{width: 100%;background: #fff;border-radius: 10px;overflow: hidden;box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);margin-top: 2em;}
p{font-size: 110%;}
h2 {}
#contentsArea img{width: 100%; height: auto}

.underPageTtlBox{background: url(/eigosenka/images/course/main_img.jpg)no-repeat; background-size: cover; background-position: center;}
/*----------------------------------------------------------------------------
 ***                                                                   section
----------------------------------------------------------------------------*/
.section { }
.sectionInner {margin: 4em auto; width: 900px;}
h3, h4, h5, p{color: #333333;}
/*----------------------------------------------------------------------------
 ***                                                                   courseBox
----------------------------------------------------------------------------*/
.courseBox .ttlBox{margin-bottom: 2em;}
.courseBox .ttlBox .ttl{width: 60%; margin: 0 auto;}
.courseBox .courseUl .courseLi{width: 60%; border-radius: 20px; padding: 1em; margin: 0 1em; position: relative;}
.courseBox .courseUl .native{border: solid 6px #00A1C9;}
.courseBox .courseUl .japanese{border: solid 6px #876db0;}
.courseBox .courseUl .courseLi .img{position: absolute; top: -3em;}
.courseBox .courseUl .courseLi.native .img{left: -3em;}
.courseBox .courseUl .courseLi.japanese .img{right: -3em;}
.courseBox .courseUl .courseLi .courseDt{font-size: 20px; margin-bottom: 0.5em;}
.courseBox .courseUl .courseLi .courseDt .courseName{display: block; text-align: center;}
.courseBox .courseUl .native .courseDt .courseName{color: #00A1C9;}
.courseBox .courseUl .native .courseDt .style{background: #00A1C9;}
.courseBox .courseUl .japanese .courseDt .courseName{color: #876db0;}
.courseBox .courseUl .japanese .courseDt .style{background: #876db0;}
.courseBox .courseUl .courseLi .courseDt .style{display: block; text-align: center; color: #fff; width: 55%; margin: 0 auto; border-radius: 50vw;}
.courseBox .courseUl .courseLi .courseDd p{text-align: center;}
.courseBox .courseUl .courseLi .courseDd .txt{font-size: 20px; line-height: 1.3; font-weight: bold; margin-bottom: 0.2em;}
.courseBox .courseUl .courseLi .courseDd .price{font-size: 45px; font-weight: bold; line-height: 1;}
.courseBox .courseUl .courseLi .courseDd .price .small{font-size: 30px;}
.courseBox .courseUl .courseLi .courseDd .price .tax{font-size: 20px;}
.courseBox .courseUl .courseLi .courseDd .btn{font-size: 20px;}
.courseBox .courseUl .courseLi .courseDd .btn .hover{color: #333; position: relative; display: inline-block;}
.courseBox .courseUl .courseLi .courseDd .btn .hover:before{ content: ''; width: 0; height: 0; border-style: solid; border-width: 6px 0 6px 11px; border-color: transparent transparent transparent #00A1C9; position: absolute; top: 2px; right: -15px; bottom: 0; margin: auto;}
.courseBox .courseUl .courseLi.japanese .courseDd .btn .hover:before{border-color: transparent transparent transparent #876db0;}

/*----------------------------------------------------------------------------
 ***                                                                   novaBox
----------------------------------------------------------------------------*/
#novaBox{/*background: #F9F8FB;*/ border-top: solid 11px #C3B6D7; border-bottom: solid 11px #C3B6D7; padding: 4em 2em; position: relative;}
#novaBox .ttlBox{margin-bottom: 1.5em;}
#novaBox .ttlBox .ttl{text-align: center; font-size: 36px; text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 10px;}
#novaBox .chigai{width: 80%; margin: 0 auto 3em;}
#novaBox p{text-align: center; font-size: 16px; font-weight: bold; margin-bottom: 1em;}
#novaBox .contentsUl li{margin: 0 1em;}
#novaBox .left{position: absolute; bottom: 1em; left: 4em;}
#novaBox .right{position: absolute; bottom: 1em; right: 4em;}
/*----------------------------------------------------------------------------
 ***                                                                   featureSec
----------------------------------------------------------------------------*/
#featureSecInner .ttlBox .ttl{text-align: center;}
#featureSecInner .ttlBox .ttl .mainTtl{display: block; color: #876DB0; font-size: 33px; margin-top: 0.2em;}
#featureSecInner .featureBox{width: 90%; margin: 0 auto;}
#featureSecInner .featureBox.native{margin-bottom: 3em;}
#featureSecInner .featureBox .txtBox{width: 59%;}
#featureSecInner .featureBox .txtBox h4{color: #00A1C9; font-size: 25px; border-left: 5px solid #00A1C9; padding-left: 0.5em; margin-bottom: 0.8em; line-height: 1.3;}
#featureSecInner .featureBox .txtBox h4 span{font-size: 15px; margin-left: 0.5em;}
#featureSecInner .featureBox .txtBox .format{width: 95%; margin-left: auto; margin-bottom: 2em;}
#featureSecInner .featureBox .txtBox .format .title{font-size: 18px; margin-bottom: 0.3em;}
#featureSecInner .featureBox .txtBox .format .txt{font-size: 14px; width: 98%; margin-left: auto; border-left: 2px solid #00A1C9; padding-left: 1em; line-height: 1.5;}
#featureSecInner .featureBox.japanese .txtBox h4{color: #876db0; border-left: 5px solid #876db0;}
#featureSecInner .featureBox.japanese .txtBox .format .txt{border-left: 2px solid #876db0;}
#featureSecInner .featureBox .imgBox{width: 37%;}

/*----------------------------------------------------------------------------
 ***                                                                   BtnBox
----------------------------------------------------------------------------*/
.BtnBox{background: #F9F8FB; padding: 4em;}
.BtnBox p{font-size: 24px; text-align: center; font-weight: bold;}
.BtnBox .BtnUl{width: 47%; margin: 0 auto;}

/*----------------------------------------------------------------------------
 ***                                                                   detailSecInner
----------------------------------------------------------------------------*/
#detailSecInner .ttlBox .ttl{text-align: center;}
#detailSecInner .ttlBox .ttl .mainTtl{display: block; color: #876DB0; font-size: 33px; margin-top: 0.2em;}
#detailSecInner .imgBox .img img{width: auto;}
#detailSecInner .imgBox{position: relative;}
#detailSecInner .imgBox .btnimg{position: absolute; top: 3.5em; right: 22em;}


/* 2025/07/29追記 */
p.tuiki250729{display: block;margin-left: 7em;}








